Come aggiornare MLT

4

Ho riscontrato più arresti di Openshot in ogni istanza. Più di 10, in media per ora di utilizzo. L'ho cercato su google e ho visto qualcosa sull'aggiornamento di "MLT". Cos'è quello? E come posso aggiornare MLT?

    
posta Gonzoza 11.04.2012 - 16:51

1 risposta

1

MLT è il framework grafico che le versioni correnti (v1.4) e precedenti di Openshot dipendono da gran parte delle sue capacità di editing grafico.

Se guardi i forum di Openshot , ti consigliamo il seguente PPA se desideri aggiorna la versione MLT:

sudo add-apt-repository ppa:sunab/kdenlive-release
sudo apt-get update && sudo apt-get upgrade

Allo stesso modo, potresti / dovresti considerare anche l'ultima versione di Openshot raccomandata (al momento della stesura di questa - v1.4.2) se non è già installata.

Anche in questo caso, i manutentori di Openshot hanno un PPA per questo:

sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update && sudo apt-get upgrade

Ricorda il seguente informazioni importanti sui PPA .

    
risposta data fossfreedom 11.04.2012 - 17:21

Leggi altre domande sui tag